from flask import Flask, render_template, request


app = Flask(__name__)


@app.get("/")
def redirect():
    url = request.referrer or "https://google.de"
    return render_template("index.html", dest_url=url)


if __name__ == "__main__":
    print("FLASK_APP=redirector:app flask run -p 5000")
